<!DOCTYPE html>
<html>
    <head>
        <title>Weather</title>
        <link href="./css/index.css" type="text/css" rel="stylesheet">
    </head>

    <body>
        <header>
            <h1><img src="images/city.png" alt="logo" width=80  heigth=60> The Brighton
            Times</h1>
            <hr class="colour">
        </header>
        <div class="top-nav">
            <ul>
                <li><a href="#news">NEWS</a></li>
                <li><a href="#events">EVENTS</a></li>
                <li><a href="#culture">CULTURE</a></li>
                <li><a href="#blog">BLOG</a></li>
            </ul>
        </div>
        <div class="top">
            <img src="images/dog.jpg" alt="lady with the dog" width = "100%" height = "400px">
            <div class="text-block">
                <h4>Absolutely astonishing breaking news!</h4>
                <p>Organic raw denim Vice keyeh
                    lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice keyeh
                    lomo
                    Kickstarter art lomo Kickstarter art four loko.</p>
            </div>
        </div>

        <h3 class="colour">Top News <a style="float: right">more+</a></h3>

        <div class="mid">   

            <p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
            <hr>
            <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
            <hr>
            <p>» Organic raw denim lomo Kickstarter art Vice keyeh four loko.</p>
            <hr>
            <p>» Organic raw denim Vice keyeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
            <hr>
            <p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
            <hr>
            <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
            <hr>

            <table style="width:100%">
                <tr>
                    <th>date</th>
                    <th>team</th>
                    <th colspan=2>score</th>
                    <th>team</th>
                </tr>
                <tr>
                    <td>friday</td>
                    <td>bears</td>
                    <td>95</td>
                    <td><strong>109</strong></td>
                    <td><strong>cubs</strong></td>
                </tr>
                <tr>
                    <td>friday</td>
                    <td><strong>otters</strong></td>
                    <td><strong>3</strong></td>
                    <td>1</td>
                    <td>cubs</td>
                </tr>
                <tr>
                    <td>saturday</td>
                    <td><strong>wolves</strong></td>
                    <td><strong>7</strong></td>
                    <td>0</td>
                    <td>panthers</td>
                </tr>
                <tr>
                    <td>sunday</td>
                    <td>hawks</td>
                    <td>11</td>
                    <td><strong>12</strong></td>
                    <td><strong>capons</strong></td>
                </tr>
                <tr>
                    <td>sunday</td>
                    <td><strong>stage</strong></td>
                    <td><strong>6</strong></td>
                    <td>2</td>
                    <td>foxes</td>
                </tr>
            </table>
        </div>
        <p>Brighton,UK<br>sunny</p>

        <div class="row">
            <p class="responsive txt"><img src="images/weather.png" alt="weather" align="middle">13°C</p>
        </div>
        <div class="row">
            <div class="column">
                <p>Mon</p>
            </div>
            <div class="column">
                <p>Tue</p>
            </div>
            <div class="column">
                <p>Wed</p>
            </div>
            <div class="column">
                <p>Thurs</p>
            </div>
            <div class="column">
                <p>Fri</p>
            </div>
        </div>


        <div class="row-image">
            <div class="column">
                <img src="images/sunny.png" alt="sunny" class="responsive imge">
            </div>
            <div class="column">
                <img src="images/cloudy.png" alt="cloudy" class="responsive imge">
            </div>
            <div class="column">
                <img src="images/cloudy.png" alt="cloudy" class="responsive imge">
            </div>
            <div class="column">
                <img src="images/rain.png" alt="rain" class="responsive imge">
            </div>
            <div class="column">
                <img src="images/sunny.png" alt="sunny" class="responsive imge">
            </div>
        </div>
        <div class="row">
            <div class="column">
                <p>13°C</p>
            </div>
            <div class="column">
                <p>13°C</p>
            </div>
            <div class="column">
                <p>13°C</p>
            </div>
            <div class="column">
                <p>13°C</p>
            </div>
            <div class="column">
                <p>13°C</p>
            </div>
        </div>

        <h3 class="colour">Latest News <a style="float: right">more+</a></h3>
        <hr class="colour">
        <div class="last">
            <p><img src="images/dog.jpg" alt="lady with the dog" width="100" height="70">
                <h4>Gastropub distillery Marfa farm-to-table</h4>Gastropub distillery Marfa farm-to-table, Etsy
                Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                ke
                yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh
                four
                loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw
                denim Vice
                ke yeh four loko.Vice ke yeh four loko. Squid lomo Kick starter art party cronut
                scenester.Organic raw
                denim Vice ke yeh four loko.
            </p><br>

            <p><img src="images/dog.jpg" alt="lady with the dog" width="100" height="70">
                <h4>Organic raw ke yeh four loko.</h4>Vice ke yeh four loko. Squid lomo Kickstarter art party
                cronut scenester. Organic raw denim Vice ke yeh
                four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw
                denim Vice
                loko.
            </p><br>

            <p><img src="images/dog.jpg" alt="lady with the dog" width="100" height="70">
                <h4> Kickstarter art party cronut scenester.</h4> Gastropub distillery Marfa farm-to-table,
                Etsy
                Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                scenester.
                Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
            </p><br>

            <p><img src="images/dog.jpg" alt="lady with the dog" width="100" height="70">
                <h4>Squid lomo Kickstarter art party cronut</h4>Gastropub distillery Marfa farm-to-table, Etsy
                Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                scenester.
                Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
            </p><br>
                ​​​​​​​​​
        </div>​​​​​​​​​​​​​​
        <hr class="colour">
        <footer>
            <div class="bottom-nav">
                <a href="#contact">Contact us</a>
                <a href="#follow">Follow us on Twitter</a>
                <a href="#rss">RSS</a>
            </div>
        </footer>
    </body>
</html>